package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class SolidwasteClassificationResultModel {

    private List<String> names ;

    private List<BigDecimal> quantity ;

    private List<BigDecimal> quantity1 ;

    private List<BigDecimal> quantity2 ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<BigDecimal> getQuantity() {
        return quantity;
    }

    public void setQuantity(List<BigDecimal> quantity) {
        this.quantity = quantity;
    }

    public List<BigDecimal> getQuantity1() {
        return quantity1;
    }

    public void setQuantity1(List<BigDecimal> quantity1) {
        this.quantity1 = quantity1;
    }

    public List<BigDecimal> getQuantity2() {
        return quantity2;
    }

    public void setQuantity2(List<BigDecimal> quantity2) {
        this.quantity2 = quantity2;
    }
}
